@charset "utf-8";
/* Seven Hils Animal Styles */

@font-face {
 font-family: 'HelveticaNeue-CondensedBold';
 src: url("fonts/HelveticaNeue-CondensedBold.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'HelveticaNeue-CondensedBold';
 src: url("fonts/HelveticaNeue-CondensedBold.ttf") /* TTF file for CSS3 browsers */
}

.divThumbs{
	float: left;
	width: 180px;
	height: 190px;
	z-index: 1;
	right: 10px;
	text-align:left;
	padding-right: 15px;
	padding-bottom: 7px;
	position: relative;
	bottom: 10px;
	margin-top:20px;
}

.divPicCon{
	position: relative;
	width: 195px;
	height: 160px;
	margin: auto; 
	z-index: 2;
	text-align:left;
}

.imgTmb{
	border: #e8e8e8 5px solid;
	z-index: 3;
}

/* animal list below here */

.pCaption{
	font-size: 10px;
	text-align: left;
	color: #000000;
}

.fInfo{
	font-size: 10px;
	text-align: center;
	color: #ee4034;
}

.tdAnimalName{
	font-size: 14px;
	font-weight: bold;
}

.divLot{
	border: #666 1px solid;
}

.lThumb{
	position: relative;
	right: 35px;
	bottom: 10px;
	border:solid 5px #e8e8e8;
}

#divPhoto {
	position:absolute;
	width:800px;
	height:500px;
	z-index:100;
	left: -3000px;
	top: 1px;
	background-color: #FFF;
}
#divbg {
	position:absolute;
	width:570px;
	height:115px;
	z-index:20;
	left: -3000px;
	top: -1px;
	background-color: #333;
}

ul li { display: inline; }

.wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}

.tblAnimal{
	background-color: #FFFFFF;
}
